.burger-icon>span {
    background-color: #fff;
  }

.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
    color: #ffd8cc;
}

#sp-header {
    background: #004f94;
      height: 60px;
}
#sp-header .logo {
    height: 60px;
}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    line-height: 60px;
}
.sp-megamenu-parent>li>a {
    color: #fff;
}
.sp-megamenu-parent>li:hover>a {
    color: #ffd8cc;
}
#sp-footer, #sp-bottom {
    background: #004f94;
    color: #fff;
    text-align: center;
}